.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2196.component_ContentDisplay_Content {
 } .component_Navigation_BreadCrumb
{
display: none;
}
.ym-wrapper.document
{
width:100%;
max-width: 1280px;
}
.document div.content,
.docwrap
{
padding-top: 0;
}
#c2196
{
padding: 0;
} #c2197.component_ContentDisplay_Content {
padding: 0;  } #c2197.component_ContentDisplay_Content{position:absolute;bottom: 0;top: auto !important;width: 100%;height: 25%;}#c2197 h1{font-size: 58px;font-style: italic;text-align:center;color: #fff;} #c2198.component_ContentDisplay_Content {
padding: 0;  } #c2198 .plain_content img { max-width: 1280px;height: auto;width:100%; } #c2200.component_ContentDisplay_Content {
padding: 0;  } #c2200 ul li{text-align:center;background: none;font-size: 14px;font-weight: 700;color: #fff;margin-bottom: 10px;}#c2201.component_ContentDisplay_Content {
padding: 0;  } #c2201 ul li{text-align:center;background: none;font-size: 14px;font-weight: 700;color: #fff;margin-bottom: 10px;}#c2202.component_ContentDisplay_Content {
padding: 0;  } #c2202 ul li{text-align:center;background: none;font-size: 14px;font-weight: 700;color: #fff;margin-bottom: 10px;}#c2204.component_ContentDisplay_Content {
padding: 0;  } #c2205.component_ContentDisplay_Content {
padding: 0;  } #c2207.component_ContentDisplay_Content {
padding: 0;  } #c2208.component_ContentDisplay_Content {
padding: 0;  } #c2210.component_ContentDisplay_Content {
padding: 0;  } #c2211.component_ContentDisplay_Content {
padding: 0;  } #c2211 .plain_content {font-size: 20px;} #c2213.component_ContentDisplay_Content {
padding: 0;  } #c2214.component_ContentDisplay_Content {
padding: 0;  } #c2214 .plain_content {
font-size: 20px;
} #c2216.component_ContentDisplay_Content {
padding: 0;  } #c2217.component_ContentDisplay_Content {
padding: 0;  } #c2217 .plain_content {font-size: 20px;} #c2218.component_ContentDisplay_Content {
padding: 30px 0 0;  } #c2219.component_ContentDisplay_Content {
padding: 0;  } #c2219 p{line-height: 1.5;}#c2219 .plain_content a{font-size: 20px;font-weight: 700;}#c2219 .plain_content{font-size: 14px;}#c2224.component_ContentDisplay_Content {
padding: 0;  } #c2225.component_ContentDisplay_Content {
 } #c2225 .plain_content{text-align:center;font-weight: 700;} #c2227.component_ContentDisplay_Content {
padding: 0;  } #c2228.component_ContentDisplay_Content {
 } #c2228 .plain_content{text-align:center;font-weight: 700;} #c2230.component_ContentDisplay_Content {
padding: 0;  } #c2231.component_ContentDisplay_Content {
 } #c2231 .plain_content{text-align:center;font-weight: 700;} #c2233.component_ContentDisplay_Content {
 } #c2234.component_ContentDisplay_Content {
padding: 0;  } #c2235.component_ContentDisplay_Content {
padding: 0;  } #c2236.component_ContentDisplay_Content {
padding: 0;  } #c2237.component_ContentDisplay_Content {
padding: 0;  } #c2237 .plain_content {font-size: 20px;} #c2238.component_ContentDisplay_Content {
padding: 0;  } #c2239.component_ContentDisplay_Content {
padding: 0;  } #c2239 .plain_content {
font-size: 20px;
} #c2240.component_ContentDisplay_Content {
padding: 0;  } #c2241.component_ContentDisplay_Content {
padding: 0;  } #c2241 .plain_content {font-size: 20px;} #c2244.component_ContentDisplay_Content {
padding: 0;  } #c2245.component_ContentDisplay_Content {
padding: 0;  } #c2245.component_ContentDisplay_Content
{
position:absolute;
width: 100%;
}
#c2245 h1
{
font-size: 58px;
font-style: italic;
text-align:center;
color: #fff;
} #c2246.component_ContentDisplay_Content {
padding: 0;  } #c2246 .plain_content img { max-width: 1280px;height: auto;width:100%; } #c2247.component_ContentDisplay_Content {
padding: 0;  } #c2247 .component_edit {top: 30px;}#c2247.component_ContentDisplay_Content{position: absolute;bottom: 0;top: 0px!important;width: 90%;height: 25%;padding: 5%;}#c2247 .plain_content{color: white; font-size: 16px;}#c2247 h1{font-size: 36px;text-align:left;color: #fff;}#c2247 h2{font-size: 40px;font-weight: bold;}#c2247 h3{font-size: 28px;font-weight: bold;}#c2247 h4{font-size: 16px;font-weight: bold;}#c2247 div.content_par{padding-top:40px;color:#ffffff;}@media screen and (max-width: 768px){#c2247 div.content_par{padding-top:20px;font-size: 11px;}#c2247 h1{font-size: 20px;}#c2247 .content_par span {font-size: 16px !important;}}@media screen and (max-width: 320px){#c2247 div.content_par{padding-top:15px; }#c2247 h1{font-size: 16px;} }#c2248.component_ContentDisplay_Content {
padding: 0;  } #c2248 .plain_content {line-height:0;}#c2248 .plain_content img { max-width: 1280px;height: 443px;width:100%; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2199.component_Layout_Table {
padding: 0;  } #c2199 {
position:relative;
top: -20px;
}
#c2203.component_Layout_Table {
 } #c2203>table {
margin: 0 auto;
width: 80%;
}
#c2203>table>tbody>tr>td.ltc
{
background: #C61213;
padding: 15px 10px;
}
#c2206.component_Layout_Table {
padding: 0;  } #c2206>table>tbody>tr>td.c1
{
position:relative;
}
#c2206>table>tbody>tr>td.c1:before
{
width: 1px;
height: 60px;
content: "";
position:absolute;
top: 0;
bottom: 0;
right: 0;
background: #CCCCCC;
margin: auto;
}
#c2209.component_Layout_Table {
padding: 0;  } #c2209.component_Layout_Table
{
margin: 25px 0;
}
#c2209>table>tbody>tr>td.c1
{
position:relative;
}
#c2209>table>tbody>tr>td.c1:before
{
width: 1px;
height: 60px;
content: "";
position:absolute;
top: 0;
bottom: 0;
right: 0;
background: #CCCCCC;
margin: auto;
}
#c2212.component_Layout_Table {
padding: 0;  } #c2212.component_Layout_Table
{
margin: 25px 0;
}
#c2212>table>tbody>tr>td.c1
{
position:relative;
}
#c2212>table>tbody>tr>td.c1:before
{
width: 1px;
height: 60px;
content: "";
position:absolute;
top: 0;
bottom: 0;
right: 0;
background: #CCCCCC;
margin: auto;
}
#c2215.component_Layout_Table {
padding: 0;  } #c2215.component_Layout_Table
{
margin: 25px 0;
}
#c2215>table>tbody>tr>td.c1
{
position:relative;
}
#c2215>table>tbody>tr>td.c1:before
{
width: 1px;
height: 60px;
content: "";
position:absolute;
top: 0;
bottom: 0;
right: 0;
background: #CCCCCC;
margin: auto;
}
#c2222.component_Layout_Table {
 } #c2222{padding-top: 50px !important;padding-bottom: 40px !important;}#c2222>table{margin: 0 auto;width: 80%;}#c2223.component_Layout_Table {
padding: 30px 0 0;  } #c2223>table{margin: 0 auto;width: 80%;}#c2226.component_Layout_Table {
padding: 0;  } #c2229.component_Layout_Table {
padding: 0;  } #c2232.component_Layout_Table {
padding: 0;  } #c2242.component_Layout_Table {
 } #c2242{padding-top: 10px !important;padding-bottom: 5px !important;}#c2242>table{margin: 0 auto;width: 80%;border:1px solid #CCC;}#c2249.component_Layout_Table {
padding: 0;  } #c2249 {
position:relative;
}
#c2250.component_Layout_Table {
 } #c2250>table{margin: 0 auto;width: 80%;} .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #F0F0F0;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #F0F0F0;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #F0F0F0;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #F0F0F0;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #F0F0F0;
}
.row_label{
border-bottom: 1px solid #F0F0F0;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #F0F0F0;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 740px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_Custom_EnquiryFormCustom {
margin: 0; margin: 0; padding: 8px 14px;  } #c2220.component_Custom_EnquiryFormCustom {
padding: 0;  } #c2220 .form .felement input{	width: 100%;height: 28px;}#c2220 .form .flabel{width: 30%;vertical-align:middle;}#c2220 .form table{width:100%;}#c2220 .form textarea{width: 100%;height: 140px;}#c2220 .fheading2{font-size: 1.4em;border-top: solid 1px #ccc;color: #333;font-weight: bold;padding: 12px 0; }#c2220 .form tr:last-child td{vertical-align:top;}#co{text-align:center;}.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #313131;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c2221.component_Misc_Form {
padding: 0;  } #c2221 .felement input{	width: 100%;height: 28px;}#c2221 .flabel{width: 30%;vertical-align:middle;}#c2221 textarea{width: 100%;height: 140px;}#c2221 tr:last-child td{vertical-align:top;}#co{text-align:center;}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:200px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/baycity/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
cursor:pointer;
}
#wowslider-container1 a.ws_next{
//	background-position: 100% 0;
background-image: url(/site/baycity/images/basic_theme/ScrollingBanner/arrows_next.png);
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
//	background-position: 0 0; background-image: url(/site/baycity/images/basic_theme/ScrollingBanner/arrows_prev.png);
}
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/baycity/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 156px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/baycity/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/baycity/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
text-align: center;
cursor:pointer;
display: inline;
height: 100%;
vertical-align: top;
}
.liquid ul li div{
border: 1px solid #CCC;
height: 100%;
overflow: hidden;
display: inline-block;
margin: 2px;
padding: 4px 2px;
}
.custslide li div img{
width:152px;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 156px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets div a img{
width:200px;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/baycity/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a.ws_prev, .ws_cust_d {
position:absolute;
z-index:60;
height: 14px;
width: 73px;
cursor:pointer;
background-size: cover;
background-repeat: no-repeat;
background-position: center center;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a.ws_next{
right:32%;
background-image: url(/site/baycity/images/basic_theme/arrows_next.png);
margin-top:7px;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a.ws_prev {
left:32%;
background-image: url(/site/baycity/images/basic_theme/arrows_prev.png);
margin-top:7px;
}
.ws_cust_d{
color: red;
left: 49%;
width:2px;
margin-top:4px;
}
* html .component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/baycity/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
} }
@media screen and (max-width: 740px){
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a.ws_next{
right:20%;
}
.component_ContentDisplay_ScrollingBannerCustom > .wowslider_master_container a.ws_prev{
left:20%;
}
.component_ContentDisplay_ScrollingBannerCustom .wowslider_master_container{
margin-bottom:20px;
}
}
.component_ContentDisplay_ScrollingBannerCustom {
margin: 0; margin: 0; padding: 8px 14px;  } #c2243.component_ContentDisplay_ScrollingBannerCustom {
padding: 0;  } .liquid {border-radius: 0px !important;padding: 5px 0 !important; }.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{background-image:url(/site/baycity/images/basic_theme/ScrollingBanner/arrows2.png) !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{background-image:url(/site/baycity/images/basic_theme/ScrollingBanner/arrows2.png) !important;} .component_ContentDisplay_ScrollingBannerThumbs {
margin: 0; margin: 0; padding: 8px 14px;  } #c2251.component_ContentDisplay_ScrollingBannerThumbs {
 } #c2251{padding:0;} 
